var CoinSound: AudioClip;

function OnTriggerEnter(info:Collider)
{
	if (info.tag == "Player")
	{
		GameObject.Find("Louis").GetComponent(MovementBasic).addscore(10);
		AudioSource.PlayClipAtPoint(CoinSound,transform.position);
		Destroy(gameObject);
	}
}